mat-card {
  min-height: 120px;
  width: calc(100% - 60px);
  height: calc(100% - 120px);
}

.search-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.search-full-width {
  width: 100%;
}
